unit uIEditorComision;

interface

uses
  uEditorDBItem, uBizComisiones, uComisionesController;

type
  IEditorComision = interface(IEditorDBItem)
  ['{B7EC6674-46EE-4D01-BB5E-92D8BFA690F4}']
    function GetController : IComisionesController;
    procedure SetController (const Value : IComisionesController);
    property Controller : IComisionesController read GetController
      write SetController;

    function GetComision: IBizComision;
    procedure SetComision(const Value: IBizComision);
    property Comision: IBizComision read GetComision write SetComision;
  end;

implementation

end.
